Overview | Library | Tag | Help
| FRAMES NO FRAMES

## f
Tag selectItems

Tag Information
Tag Class | org.apache.myfaces.taglib.core.SelectItemsTag
TagExtraInfo Class | None
Body Content | empty
Display Name | None

Attributes
Name | Required | Request-time | Type | Description
binding | false | false | `java.lang.String` | Component binding.
id | false | false | `java.lang.String` | No Description
value | false | false | `java.lang.String` | Value reference pointing at a List or Array of javax.faces.model.SelectItem instances.

Variables
| No Variables Defined.

Overview | Library | Tag | Help
| FRAMES NO FRAMES

Output Generated by Tag Library Documentation Generator. Java, JSP, and JavaServer Pages are trademarks or registered trademarks of Sun Microsystems, Inc. in the US and other countries. Copyright 2002-4 Sun Microsystems, Inc. 4150 Network Circle Santa Clara, CA 95054, U.S.A. All Rights Reserved.